Upgrading from Cisco ACS v 3.3 to Cisco ACS v 4.2

Unanswered Question
Jun 3rd, 2008

Hi All.

We are in the process of upgrading our remote access server, and part of this is moving from ACS 3.3 to 4.2

What is the best way to export the DB? CSUTIL.EXE?



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
smahbub Mon, 06/09/2008 - 13:04

Depending on the ACS version from which you upgrade, you can take different paths for upgrading to ACS SE 4.2. You only can upgrade to ACS 4.2 from ACS version 3.2.x, 3.3.x, 3.3.3 or 4.0, if you have first upgraded to ACS 4.1.

Refer the section"Upgrading and Migrating to Cisco Secure Solution Engine 4.2" in the following url which will help you in the upgrade process:


dkorell Thu, 06/12/2008 - 15:41

I read about having to go to 4.1 and then to 4.2 in many places but tried going straight from 3.3.4 to 4.2 in my test environment today and worked. All my users, groups, etc are there.

So I thought I would come in here and see if anyone else has tried it. When installing, it never said I had 3.3.4 and had to go to 4.1 first. I would think if 4.1 was a requirement, it would have said something.


This Discussion